body { width:100%}
.all{ width:320px; margin:0 auto; font-size:12px; color:#2d3236;}


.head { BACKGROUND:#ba8139; HEIGHT:34px; CLEAR: both}
.head A {font-family: "Microsoft YaHei", SimHei, sans-serif; COLOR: #fff;}
.head1 {font-size:14px; line-height:34px;}
.head1 ul li{ float:left; display:inline; text-align:center; COLOR: #fff;}
.head1 ul li a{ padding:3px; overflow:hidden; height:auto;}



.ball{ +margin-top:34px;-margin-top:-0px;}
.banner{  width:320px; margin-top:34px; -margin-top:-0px; +margin-top:+0px; padding-top:0px;}


.xdh{ height:26px; width:320px; background:#ba8139; text-align:center;}
.xdh ul{ color:#fff; line-height:26px;width:200px; margin:0 auto;}
.xdh ul li{ float:left; display:inline;}
.xdh ul li a{ color:#fff; }


.bt{ background:#ba8139; height:35px; line-height:35px; font-size:16px; color:#fff; text-align:center; font-family: "Microsoft YaHei", SimHei, sans-serif; font-weight:bold; }
.zx{ text-align:center; font-size:12px; background:#f08300; height:27px; line-height:27px; -moz-border-radius:.3em; -webkit-border-radius:.3em; border-radius:.3em;}
.zx a{ color:#fff;}


.con1{padding:10px 15px; height:100px;}
.con1 h1{ color:#ba8139; height:32px; line-height:32px; text-align:center;font-family: "Microsoft YaHei", SimHei, sans-serif;}
.con1 p{ line-height:20px; text-indent:2em;}
.con1 p a{ color:#ff0000;}


.con2{ padding:0px 15px; overflow:hidden; height:575px;}
.c21{height:400px;}
.c2bt{ height:29px; line-height:29px; background:#ead8c2; margin-top:10px;}
.c2bt h1{ color:#ba8139; font-size:14px; float:left; display:inline; width:200px; padding-left:10px;}
.c2bt a{ font-size:12px; float:right; display:inline; color:#ff0000; padding-right:8px;width:55px;}
.c22 p{ line-height:20px; padding-top:8px; height:50px;}



.con3{height:305px; padding:10px;}
.c3t{ background:#ead8c2; height:44px; -moz-border-radius:.3em; -webkit-border-radius:.3em; border-radius:.3em; color:#ba8139; text-align:center;}
.c3t h1{ font-size:14px; padding:5px 0px;}
.con3 ul{ position:relative; height:225px;}
.con3 ul li{width:123px;padding-top:10px;}
.con3 ul li h1{ color:#a40001; font-size:14px;}
.con3 p{ line-height:20px; padding-top:4px;}
.c31{
	position:absolute;
	padding-right:20px;
	padding-bottom:10px;
	border-right:1px dotted #ead8c2;
	border-bottom:1px dotted #ead8c2;
	left: 8px;
	top: 0px;
}
.c32{
	position:absolute;
	left: 172px;
	top: 0px;
}
.c33{
	position:absolute;
	left: 8px;
	top:100px;
}
.c34{
	position:absolute;
	padding-left:20px;
	border-left:1px dotted #ead8c2;
	border-top:1px dotted #ead8c2;
	left: 151px;
	top: 104px;
	padding-bottom:10px;
}
.c35{
	position:absolute;
	width:30px;
	height:30px;
	left: 135px;
	top: 77px;
	font-size:34px;
	color:#ead8c2;
}



.ts{ height:58px; background:#fefeb8; line-height:24px; padding:12px 15px 0px 15px; margin-bottom:15px;}
.ts b{ color:#ff0000;}



.con4{ padding:10px 15px; height:390px;}
.c4t{ line-height:22px; padding:8px 0px; text-indent:2em;}
.c4t a{ color:#ff0000;}
.con4 dl{ width:294px; height:76px; margin:15px auto;}
.c41,.c43{ background:url(/templets/m2233/zt/jyjc/ys1.png) no-repeat;}
.c41 dd,.c43 dd{ float:left; display:inline;}
.c41 p{ line-height:18px; width:215px; padding-top:18px;}
.c43 p{ line-height:18px; width:215px; padding-top:10px;}
.c41 dt,.c43 dt{ background:#ba8139; color:#fff; text-align:center; line-height:74px; width:50px; float:left; display:inline; margin-right:18px; font-weight:bold; font-size:50px;}
.c42{ background:url(/templets/m2233/zt/jyjc/ys2.png) no-repeat;}
.c42 dd{ float:left; display:inline;}
.c42 p{ line-height:18px; width:215px; padding-top:18px;}
.c42 dt{ background:#f08300;color:#fff; text-align:center; line-height:74px; width:50px; float:left; display:inline; margin-right:18px; font-weight:bold; font-size:50px;}



.con5{ padding:10px 15px; height:360px;}
.c4b dl{height:125px; overflow:hidden;}
.c4b dt{ background-color:#ebaa0c; width:70px; height:109px; text-align:center;  color:#fff; float:left; display:inline; line-height:22px;}
.c4b dt h1{font-size:14px; padding-top:10px;}
.c4b dt h1 span{ color:#fff200;}
.c4b p{ line-height:30px; border:1px solid #c58e12; width:198px; height:30px; float:right; display:inline; font-size:14px; color:#860919; text-align:center; font-weight:bold;}
.jz{ text-align:center;}
.jz h1{ color:#ba8139; font-size:16px; border-bottom:1px #dadada solid; height:30px; line-height:30px; margin-bottom:7px;}
.jz p{ line-height:28px; font-size:14px;}
.jz p a{ color:#2d3236;}


/*foot µ×²¿*/
#foot { margin-top:10px; width:320px; height:115px; background-color:#e6e7e8;}
#foot p { width:320px; line-height:25px; text-align:center; color:#404041; padding-top:10px;}

.foot{ height:110px; background:#e6e7e8; line-height:18px; text-align:center; padding-top:10px; margin-top:20px;}


#bottom-fixed {
    background: none repeat scroll 0 0 #3789AF;
    bottom: 0;
    clear: both;
    left: 0;
    margin: 0 auto;
    padding-top: 4px;
    position: fixed;
    right: 0;
    text-align: center;
    width: 100%;
	z-index: 1000;
	height: 50px;
}
a.tel {/*background: url("/templets/wap2259/images/c1_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;width: 25%;}
a.map {
    /*background: url("/templets/wap2259/images/c4_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    float: left;
    height: 100%;
    width: 25%;
}
a.sms {   float: left;   height: 100%; width: 20%;}



a.chat {/*background: url("/templets/wap2259/images/c3_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;position: relative;width: 30%;}



#comp_tel_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_sms_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_chat_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_map_span {
 color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}